Linux Enforce upgrade fails at precheck